// creator  : weidu.exe (version 23100)
// argument : FUCKYU.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FUCKYU~

IF ~~ THEN BEGIN 0 // from:
  SAY #1475 /* ~But this is murder! I am defenseless before you!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #1476 /* ~Charmed~ */
  IF ~~ THEN EXIT
END
